exploit the possibilities
Showing 1 - 1 of 1 RSS Feed

Files

mixedSQL.txt
Posted Mar 2, 2005
Authored by Jocanor

PostNuke phpBB versions 1.2 and below are susceptible to the same SQL injection vulnerabilities originally found in phpBB itself. Detailed exploitation provided.

tags | exploit, vulnerability, sql injection
MD5 | 6d17681fb94d24e54bece66ba8c55279
Page 1 of 1
Back1Next

Top Authors In Last 30 Days

packet storm

© 2020 Packet Storm. All rights reserved.

Services
Security Services
Hosting By
Rokasec
close